/* charset */
@charset "utf-8";

/*update:2012 4 23*/

body{ background: #fff}

/***************** rayout ******************/

#wrapper{width: 100%; margin: 0 auto; text-align: left;background:#fff;}
#wrapperInner{width: 980px; overflow: hidden; margin: 0 auto 10px;}
#exHeader{ margin: 0 0 10px}
#contentsBody{ overflow: hidden; _zoom:1;}
#sidebar{width:300px;float:right;}
#mainContent{width: 660px; float: left;}
	.content{ margin: 0 0 10px;}




/***************** elements ******************/

/***** mainContent *****/

/* searchHeader */
#searchHeader{ margin: 0 0 15px; position: relative}
#searchMenu { overflow: hidden;}
	#searchMenu li{ display: block; float: left; border-right: solid 1px #a6a6a6; border-top: solid 1px #a6a6a6; background: #e7f1f7;}
	#searchMenu li.first,
	#searchMenu li.first a{  border-left: solid 1px #a6a6a6;
			-webkit-border-radius: 3px 0 0 0; 
			-moz-border-radius: 3px 0 0 0; 
			-o-border-radius: 3px 0 0 0; 
		border-radius: 3px 0 0 0; 
	}
	#searchMenu li.first a{  border-left: solid 1px #fff;}
	#searchMenu li.end,
	#searchMenu li.end a,
	#searchMenu li.select span{ border-right: solid 1px #a6a6a6;
			-webkit-border-radius:0 3px 0 0; 
			-moz-border-radius: 0 3px 0 0; 
			-o-border-radius: 0 3px 0 0; 
		border-radius: 0 3px 0 0; 
	}
	#searchMenu li.end a{ border-right: none;}
	#searchMenu li a,
	#searchMenu li.select span{ display: block; width: 90px; line-height: 30px; text-align: center; border-left: solid 1px #fff; border-top: solid 1px #fff;}
	#searchMenu li.select span{ font-weight: bold; border-right: none; color: #0938a2;}

	#searchMenu li a:hover,
	#searchMenu .select span{
	background: #c2e7ff; /* Old browsers */
		background: -moz-linear-gradient(top, #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* IE10+ */
		background: linear-gradient(top, #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#c4dceb',GradientType=0 ); /* IE6-9 */
		-webkit-text-shadow: 0 1px 0 #f1f1f1;
		-moz-text-shadow: 0 1px 0 #f1f1f1;
		-o-text-shadow: 0 1px 0 #f1f1f1;
	text-shadow: 0 1px 0 #f1f1f1;
	}
	#addSearch{ position: absolute; bottom:0; right: 10px; font-weight: bold;}
		#addSearch img{ margin: 0 5px 0 0; vertical-align: middle; }

	#topSearchBox{ text-align: left; overflow: hidden; _zoom:1;}
		.inputText{ display: block; float: left; height: 33px; line-height: 33px; width: 570px; padding: 0 10px; margin: 0 5px 0 0; font-size: 116%; border: solid 1px #a6a6a6; background: #f7f7f7;
		box-shadow: inset 1px 1px 2px #ccc;
			-webkit-box-shadow: inset 1px 1px 2px #ccc;
			-moz-box-shadow: inset 1px 1px 2px #ccc;
			-o-box-shadow: inset 1px 1px 2px #ccc;
		}
		.submitButton{ display: block; height: 35px; width: 150px; border: none;  overflow: hidden; cursor: pointer; text-indent: -9999px;
		background: url(http://image.excite.co.jp/jp/search/newssearch/btn_submit.png) no-repeat left top;}
		.submitButton:hover{ background-position: left bottom;}


/* resultHeader */
#resultHeader{ overflow: hidden; height: 31px; line-height: 31px;  margin: 0 0 10px; padding: 0 10px; background: url("http://image.excite.co.jp/jp/news201006/bg_pageTitle.gif") repeat-x 0 0 ; }
	.searchInfo { width: 340px; float: left; font-weight: bold; }
	.searchSort{ width: 280px; float: right; }
		#sortkeys{ margin: 0 15px 0 0;}
		.searchSort label{margin: 0 15px 0 0}

/* fuzzyWord */
#fuzzyWord{ padding: 20px; }
#fuzzyWord p{ line-height: 1.8}
#fuzzyWord .first{ margin: 0 0 10px; font-size: 123.1%; font-weight: bold;}
#fuzzyWord a{ font-weight: bold;}

/* searchResult */
#searchResults{ margin: 0 0 10px; overflow: hidden; _zoom:1;}
#searchResults li{ overflow: hidden; margin: 0 0 35px;}
#searchResults li .thumb{ width: 120px; padding:1px; border:1px solid #ccc; float:left; margin: 0 10px 0 0;}
#searchResults li .thumb img{ vertical-align: top}
#searchResults li .sourceDetailsR{ margin: -2px 0 0 0; display: block; float: right; width: 526px; height: 108px; position: relative;}
#searchResults li .sourceDetails{ margin: -2px 0 0 0; padding: 0 0 25px; position: relative; width: 660px;}
	#searchResults h3.sourceTitle{ font-size: 123.1%; margin: 0 0 5px; max-height: 42px; _height:42px;}
	#searchResults .sourceSummary{ line-height: 1.4; color: #333; max-height: 36px; _height:36px;}
	#searchResults em{ font-weight: bold; background: yellow}
	#searchResults .sourceAttribute{ color: #666; position: absolute; bottom: 0; left: 0;}
	#searchResults .sourceAttribute a{ text-decoration: none}
	#searchResults .sourceAttribute a:hover{ text-decoration: underline}
	#searchResults .sourceName a{ color: #008000}
	#searchResults .sourceMeta{ color: #999; margin: 0 5px 0 0;}
	#searchResults .sourceRel a{ color: #3366cc;}
	#searchResults .iconArrow{ vertical-align: text-top; margin: 1px 0 0;}
	/* ellipsis */
	#searchResults h3.sourceTitle,
	#searchResults .sourceSummary{display: block; overflow: hidden; line-height: 1.4; word-break: break-all;
	text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;	
	}

#searchFooter{}
.pager{ margin:0 0 10px; overflow: hidden; text-align: center; _zoom:1;}
	.pager li{ display:inline; margin:0 3px 0 0;}
	.pager li a,
	.pager .current{display:inline-block; line-height: 1; padding:5px 8px; border: solid 1px #ccc;background: #f7f7f7}
	.pager .current{padding:5px 8px; border: solid 1px #ccc; background: #fff;}


/* sponsorLink */
.adLink{}
	.adLink .inner{ margin: 0 0 15px; padding: 10px 0; border-bottom: solid 1px #ededed; border-top: solid 1px #ededed; position: relative}
	.adLink .sponsorLink{ position: absolute; top:5px; right: 5px; color: #999;}
	.adLink .sponsorLink a{ color: #999; text-decoration: none;}

#topspot .inner{ border-bottom: none}
	#topspot .inner  .hitSP{ line-height: 1.4}
	#topspot .hitSP a{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.8;}

#ss_north_main .hitSP { margin: 0 0 15px;}
	#ss_north_main .last{ margin: 0;}
	#ss_north_main dt a{ font-size: 123.1%; margin: 0 0 5px; line-height: 1.8;}
	#ss_north_main dd a{ line-height: 1.6; color: #333; text-decoration: none;}
	#ss_north_main dd.hitURL a{color:#008000; font-family: arial, geneva; text-decoration: none}
	#ss_north_main dd a:hover{ text-decoration: underline}



/***** sidebar *****/

/*** ranking ***/
.rankingBox{}
.rankingBox li{ border-bottom: dotted 1px #ccc; padding: 0 0 5px; margin: 0 0 5px; overflow: hidden; clear: both;}
.rankingBox li span{ width: 22px; height: 0; padding: 19px 0 0 ; display: block; float: left; overflow: hidden; margin: 0 3px 0 0; background: url(../images/iconRnkng.gif) no-repeat;}

.rankingBox .rank2 {background-position: -22px 0px;}
.rankingBox .rank3 {background-position: -44px 0px;}
.rankingBox .rank4 {background-position: -66px 0px;}
.rankingBox .rank5 {background-position: -88px 0px;}
.rankingBox .rank6 {background-position: -110px 0px;}
.rankingBox .rank7 {background-position: -132px 0px;}
.rankingBox .rank8 {background-position: -154px 0px;}
.rankingBox .rank9 {background-position: -176px 0px;}
.rankingBox .rank10 {background-position: -198px 0px;}

/* 検索キーワードランキング */
#ranking_kwsrch{ }

/* カテゴリ別検索結果 */
#ranking_kwrise{}








